/*--- Avanquest WebEasy Page Style ---*/


span#e20            { /* blok_grey.gif */
	background      : transparent url(blok_grey.gif) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :  30.75pt;
	width           : 140.25pt;
	height          : 377.25pt;
	}
span#e19            { /* linegrey.gif */
	clip            : rect(0.00pt,430.50pt,0.75pt,0.00pt);
	background      : transparent url(linegrey.gif) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 423.00pt;
	width           : 430.50pt;
	height          :   0.75pt;
	}
span#e18            { /* greyspec.gif */
	clip            : rect(0.00pt,378.00pt,5.25pt,0.00pt);
	background      : transparent url(greyspec.gif) no-repeat top left;
	position        : absolute;
	left            : 183.00pt;
	top             :  69.75pt;
	width           : 378.00pt;
	height          :   5.25pt;
	}
h6#e17              { /* We offer a machine shop ... */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 222.75pt;
	top             : 102.75pt;
	width           : 141.75pt;
	height          :  90.00pt;
	}
h6#e16              { /* Welding & fabrication al... */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : left;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 432.00pt;
	top             : 240.00pt;
	width           : 129.00pt;
	height          :  66.75pt;
	}
h1#e15              { /* Machine Shop Services\ */
	background      : transparent url(hir_website_version_2_july_2011004014.jpg) no-repeat top left;
	position        : absolute;
	left            : 254.25pt;
	top             :  24.75pt;
	width           : 269.25pt;
	height          :  27.00pt;
	}
img#e14             { /* hir_website_version_2_ju... */
	padding         :   0.00pt;
	position        : absolute;
	left            :  43.50pt;
	top             : 203.25pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
img#e13             { /* hir_website_version_2_ju... */
	padding         :   0.00pt;
	position        : absolute;
	left            :  43.50pt;
	top             : 120.00pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
img#e12             { /* hir_website_version_2_ju... */
	padding         :   0.00pt;
	position        : absolute;
	left            :  43.50pt;
	top             : 147.75pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
img#e11             { /* hir_website_version_2_ju... */
	padding         :   0.00pt;
	position        : absolute;
	left            :  43.50pt;
	top             : 175.50pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
img#e10             { /* hir_website_version_2_ju... */
	padding         :   0.00pt;
	position        : absolute;
	left            :  43.50pt;
	top             : 231.00pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
div#e9              { /* Home */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	position        : absolute;
	left            :  61.50pt;
	top             : 117.00pt;
	width           :  78.75pt;
	height          :  17.25pt;
	}
a#a9                { /* Home */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	}
div#e8              { /* Services */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	position        : absolute;
	left            :  63.00pt;
	top             : 143.25pt;
	width           :  78.75pt;
	height          :  18.00pt;
	}
a#a8                { /* Services */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	}
div#e7              { /* Machining */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	position        : absolute;
	left            :  63.00pt;
	top             : 198.75pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
a#a7                { /* Machining */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	}
div#e6              { /* About Us */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	position        : absolute;
	left            :  62.25pt;
	top             : 227.25pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
a#a6                { /* About Us */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	}
span#e5             { /* hir_website_version_2_ju... */
	background      : transparent url(hir_website_version_2_july_2011004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.00pt;
	top             : 228.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
span#e4             { /* hir_website_version_2_ju... */
	background      : transparent url(hir_website_version_2_july_2011004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 431.25pt;
	top             : 107.25pt;
	width           : 119.25pt;
	height          :  89.25pt;
	}
div#e3              { /* Installations */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	position        : absolute;
	left            :  63.00pt;
	top             : 171.00pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
a#a3                { /* Installations */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	}
img#e2              { /* hir_website_version_2_ju... */
	padding         :   0.00pt;
	position        : absolute;
	left            :  41.25pt;
	top             : 261.00pt;
	width           :  13.50pt;
	height          :  11.25pt;
	}
div#e1              { /* Contact Us */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	position        : absolute;
	left            :  62.25pt;
	top             : 255.75pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
a#a1                { /* Contact Us */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	background-image: url(texture-3.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
